.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row-group:has(.xxx-tbl-row-group__btn):first-child {
	border-bottom: none;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row-group:not(:last-child) {
	margin-bottom: 15px;
}

.blk-tbl.blk-tbl--credits-auto.blk-tbl:not(.blk-tbl--comparison-credits) .xxx-tbl-body.xxx-tbl-body--overflow {
	overflow: visible;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-body__head .xxx-tbl-row {
	border-radius: 5px;
	border: 1px solid var(--color-border, #E8ECEF);
	background: #FFF;
	z-index: 1;
	position: relative;
	margin-bottom: 2px;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-body__body .xxx-tbl-row {
	border-radius: 5px;
	border: 1px solid var(--color-border, #E8ECEF);
	background: #FFF;
	-webkit-box-shadow: 0 0 20px 0 #C6D4E7 !important;
	box-shadow: 0 0 20px 0 #C6D4E7 !important;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row:not(:last-child) {
	margin-bottom: 2px !important;
}

.blk-tbl.blk-tbl--credits-auto > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-cell:first-of-type {
	border: none;
}

.blk-tbl.blk-tbl--credits-auto > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid {
	grid-row-gap: 0;
}

.blk-tbl.blk-tbl--credits-auto > .mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row > .xxx-tbl-row__grid > .xxx-tbl-cell:nth-of-type(6) {
	padding-top: 0;
}
.blk-tbl.blk-tbl--credits-auto .xxx-tbl-cell--block-more {
	font-size: 14px;
	border-radius: 0 0 5px 5px;
	background: rgba(246, 249, 252, 0.60);
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-cell--block-more .offers-observer,
.blk-tbl.blk-tbl--credits-auto .xxx-tbl-cell--block-more .request_credit {
	font-size: 16px;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row-group:has(.xxx-tbl-row-group__btn) .xxx-tbl-row.active .xxx-tbl-cell--block-more{
	padding-bottom: 30px !important;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-body.xxx-tbl-body--no-bg .xxx-tbl-row-group__btn {
	background: transparent;
}

.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row.active .xxx-tbl-row__link-more:after {
	border-bottom: none;
}

@media screen and (min-width: 740px) {
	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row:not(.xxx-tbl-row--head) .xxx-tbl-cell {
		padding-bottom: 20px !important;
	}
	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-bottom {
		background: transparent;
	}
	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-cell--block-more .h5 {
		font-size: 14px;
	}

	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row__grid {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: minmax(230px, 2.1fr) minmax(180px, 1.5fr) minmax(160px, 1.3fr) minmax(208px, 1.8fr) minmax(200px, 1.7fr) minmax(200px, 1.7fr);
		grid-template-columns: minmax(230px, 2.1fr) minmax(180px, 1.5fr) minmax(160px, 1.3fr) minmax(208px, 1.8fr) minmax(200px, 1.7fr) minmax(200px, 1.7fr);
	}

}

@media screen and (max-width: 740px) {
	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-row-group:not(:last-child) {
		margin-bottom: 10px !important;
	}
	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-body.mob\:xxx-tbl-body--tiles .xxx-tbl-row-group__btn,
	.blk-tbl.blk-tbl--credits-auto .xxx-tbl-body.mob\:xxx-tbl-body--tiles-strict > .xxx-tbl-body__content >
	.xxx-tbl-body__body > .xxx-tbl-row-group > .xxx-tbl-row-group__btn {
		margin-top: -3px ;
		background: #FFFFFF;
		border-top: 1px solid #E8ECEF;
		z-index: 1;
		box-shadow: 0 0 20px 0 #C6D4E7 !important;
		clip-path: inset(0px -10px -10px -10px);
	}

	.blk-tbl.blk-tbl--credits-auto > .mob\:xxx-tbl-body--tiles-strict >
	.xxx-tbl-body__content > .xxx-tbl-body__body > .xxx-tbl-row-group.opened > .xxx-tbl-row {
		border-radius: 5px 5px 0 0;
	}
}